Whither KDELIBS-4.3?

stan gryt2 at q.com
Sat Aug 22 22:24:12 UTC 2009


On Sat, 22 Aug 2009 18:00:34 -0400
John Aldrich <jmaldrich at yahoo.com> wrote:

> For the past few days, my system has wanted to update KTorrent, but
> it can't since a pre-requisite is KDELIBS-4.3 or greater. The only
> version that appears to be available is 4.2.4-6. Any idea when
> kdelibs-4.3 will be released? I realize that KTorrent isn't a huge
> issue, but still... if you've got an updated package available, you
> need the prerequisites available too... Just wondering when the new
> kdelibs pacakage will be released???
> 

yum enable-repo=updates-testing update kde\*




More information about the users mailing list